<?php
ob_start();
ini_set('post_max_size', "250M");
ini_set('upload_max_filesize', "250M");
ini_set('session.gc_maxlifetime', 86400);
session_set_cookie_params(86400);
session_start();
date_default_timezone_set('Asia/Kolkata');
define("ROOT_PATH", "https://neurologyworldconference.com/");
$special_array   = array("      ","     ","    ","   ","  "," ",".","(",")","&","%","*","%","$","@","!","~","`",";",":","/","--","---","----","-----","------");
$special_replace = '-';
//database parameters
define('DB_HOST', 'localhost');
define('DB_USER', 'precisio_neuro');
define('DB_PWORD', 'tl3z%a~X!jF]');
define('DB_NAME', 'precisionglobalc_neuro');
//inclusions
require_once('functions/DB.php');
require_once('functions/Common.php');
require_once('functions/class.php');
require_once('functions/resize.php');
require_once('functions/validator.class.php');
//don't disturb the following lines
$DB=new database;
$DB->dbConnect(DB_HOST, DB_USER, DB_PWORD, DB_NAME);
if(!isset($_SESSION['cnt'])){
$_SESSION['cnt']=0;
}
?>